Changeset 1e5a4c26


Ignore:
Timestamp:
12/29/2013 12:33:28 AM (9 years ago)
Author:
Igor Živković <igor@…>
Branches:
10.0, 10.1, 11.0, 11.1, 11.2, 7.10, 7.5, 7.6, 7.6-blfs, 7.6-systemd, 7.7, 7.8, 7.9, 8.0, 8.1, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, gnome, kde5-13430, kde5-14269, kde5-14686, krejzi/svn, lazarus, nosym, perl-modules, plabs/python-mods, qt5new, systemd-11177, systemd-13485, trunk, upgradedb, xry111/intltool, xry111/soup3, xry111/test-20220226
Children:
b1ea3c65
Parents:
2e399a6
Message:

mesalib doesn't require makedepend, add x7libs to fix broken dependency chain caused by libdrm not requiring libpciaccess

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@12477 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • x/installing/mesalib.xml

    r2e399a6 r1e5a4c26  
    128128    <bridgehead renderas="sect4">Required</bridgehead>
    129129    <para role="required">
    130       <xref linkend="expat"/>,
    131       <xref linkend="libdrm"/>,
    132       <xref linkend="libxml2"/>, and
    133       <xref linkend="makedepend"/>
     130      <xref linkend="libxml2"/>,
     131      <xref linkend="xorg7-lib"/>,
     132      <xref linkend="libdrm"/>, and
     133      <xref linkend="expat"/>
    134134    </para>
    135135
Note: See TracChangeset for help on using the changeset viewer.